/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-node-m1ab0sr5j6nx > .fl-row-content-wrap {
    background-color: #f5f5f5 !important; /* Lightened */
}
.fl-node-m1ab0sr5j6nx .fas .fa-phone {
    color: black !important;
}
.uabb-icon-wrap {
    color: black !important;
}
.uabb-list-icon-text-heading {
    color: black !important;
}
body > div.fl-page > div.fl-builder-content.fl-builder-content-1581 > div > div > div.fl-row-content.fl-row-fixed-width.fl-node-content > div > div.fl-module.fl-module-box.fl-node-djs9nf4bvyxc.fl-visible-desktop.fl-visible-large > div.fl-module.fl-module-list-icon.fl-node-vdf7n6o0ews5 > div > div > div > div.uabb-callout-outter > div > span > span > i {
    color: black !important;
}

.fl-node-m1ab0sr5j6nx a, .fl-node-eqw2yt1nkrfh .uabb-icon-wrap .uabb-icon i, .fl-node-eqw2yt1nkrfh .uabb-icon-wrap .uabb-icon i:before {
    color: black !important;
    transition: color 0.3s ease !important;
}

.fl-node-m1ab0sr5j6nx a:hover, .fl-node-eqw2yt1nkrfh .uabb-icon-wrap .uabb-icon i, .fl-node-eqw2yt1nkrfh .uabb-icon-wrap .uabb-icon i:hover {
    color: #EB008B !important;
}
/*
.fl-node-m1ab0sr5j6nx .shopping-basket-count {
    color: black !important;
}

.fl-node-m1ab0sr5j6nx .shopping-basket-count.positive {
    color: #EB008B !important;
}*/

.home .cat-column h2 a {
    color:#808080;
}
.home .cat-button a {
    color:#FFF;
}

.free-shipping-notice, .mini-cart-free-shipping-notice {
    background-color: #f7f7f7;
    border-left: 3px solid #2196f3;
    padding: 10px 15px;
    margin: 10px 0;
    font-weight: bold;
}

.mini-cart-free-shipping-notice {
    font-size: 0.9em;
    margin: 8px 0;
}